Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Should I upgrade software?? Advice needed-PLEASE!!

  1. #1
    Default Should I upgrade software?? Advice needed-PLEASE!!
    OK....I'm currently on s/w version 2.1 on a jailbroken iPhone 3G with a Gevey Turbosim my unlocker of choice....Works like a dream but all of a sudden the latest version of Facebook doesn't work on my iPhone and I've realised I'll need to upgrade to make it work.
    OK....So what's safe?? Quickpwn to 2.2? iTunes to 2.2.1?? How will I maintain a working turbosim unlocked iphone??
    I've literally thrawlled thru t'internet for 2 hours and found 600 conflicting stories????
    Heeeeeeeeeeeelp!

    Thanks in advance...
    Ross

  2. #2
    Retired Moderator Zwayne's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,633
    Thanks
    656
    Thanked 764 Times in 591 Posts

    Well there is a software unlock for 2.2 / 2.28.00 modem f/w....yellowsn0w

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •